<?php

function zn_get_fonts() {

	$fonts = array(
			'arial'=>'Arial',
			'verdana'=>'Verdana, Geneva',
			'trebuchet'=>'Trebuchet',
			'georgia' =>'Georgia',
			'times'=>'Times New Roman',
			'tahoma'=>'Tahoma, Geneva',
			'palatino'=>'Palatino',
			'helvetica'=>'Helvetica'
		);

	if ( $google_fonts = zget_option('zn_google_fonts_setup', 'google_font_options') ){
		
		foreach ( $google_fonts as $key => $font ) {
			$fonts[$font['font_family']] = $font['font_family'];
		}

	}

	return $fonts;

}

?>